﻿kind: Secret
apiVersion: v1
metadata:
  name: rhpam-custom-secret
  namespace: boprhpamuat
  uid: ba931e71-b2f7-4bb6-b318-2035a7ea7ba2
  resourceVersion: '35954595'
  creationTimestamp: '2022-09-21T20:09:32Z'
  labels:
    app.kubernetes.io/managed-by: Helm
    infinitySubChart: 'true'
  annotations:
    meta.helm.sh/release-name: temenosbopuat
    meta.helm.sh/release-namespace: infinity
  managedFields:
    - manager: helm
      operation: Update
      apiVersion: v1
      time: '2022-09-21T20:09:32Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          'f:CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_ACCESS_TOKEN': {}
          'f:CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_APP_KEY': {}
          'f:CUSTOM_ORG_TEMENOS_ONBOARDING_APP_SECRET': {}
          'f:CUSTOM_ORG_TEMENOS_ONBOARDING_APP_KEY': {}
          'f:CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_APP_SECRET': {}
          .: {}
          'f:CUSTOM_RECEIPTMICROSERVICE': {}
          'f:CUSTOM_ORG_TEMENOS_ONBOARDING_API_USERNAME': {}
          'f:CUSTOM_DECISIONENGINE': {}
          'f:CUSTOM_ORG_TEMENOS_ONBOARDING_API_PASSWORD': {}
          'f:CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_USERNAME': {}
          'f:CUSTOM_APPROVALMATRIX': {}
          'f:CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_PASSWORD': {}
        'f:metadata':
          'f:annotations':
            .: {}
            'f:meta.helm.sh/release-name': {}
            'f:meta.helm.sh/release-namespace': {}
          'f:labels':
            .: {}
            'f:app.kubernetes.io/managed-by': {}
            'f:infinitySubChart': {}
        'f:type': {}
data:
  CUSTOM_ORG_TEMENOS_ONBOARDING_API_USERNAME: am11c2VyQHRlbWVub3MuY29t
  CUSTOM_ORG_TEMENOS_ONBOARDING_API_PASSWORD: IWh5LmQzcjFCYSRE
  CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_USERNAME: am11c2VyQHRlbWVub3MuY29t
  CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_PASSWORD: IWh5LmQzcjFCYSRE
  CUSTOM_DECISIONENGINE: T2Zm
  CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_API_ACCESS_TOKEN: ''
  CUSTOM_APPROVALMATRIX: T24=
  CUSTOM_ORG_TEMENOS_ONBOARDING_APP_SECRET: OTgxOWM0MzlmNGE4MzlhOTBjZTNjOTRlZTBhYzgzNGM=
  CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_APP_KEY: NzJiN2Q3ZjNiNWJkMmY1ZjlhYjVkNjVkMDJiYTA4Mzc=
  CUSTOM_ORG_TEMENOS_CORPORATE_ONBOARDING_APP_SECRET: NjhhM2UxMGM0ZTMzN2ViNjM2OGUyZmY5ODZmMGMwZjk=
  CUSTOM_RECEIPTMICROSERVICE: T24=
  CUSTOM_ORG_TEMENOS_ONBOARDING_APP_KEY: MjY0MzcwYjYyZjMyNDU1NjkyZDg2M2VhYTRmMzM3OWE=
type: Opaque
